using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class LanguageModelValidator : AbstractValidator<LanguageModel>
    {
        public LanguageModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("请填写语言名称");
        }
    }
}
